Bug 192270 - Cannot mark a group to not require sponsorship
Cannot mark a group to not require sponsorship
Status: CLOSED NOTABUG
Product: Fedora Infrastructure
Classification: Retired
Component: Account System (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McGrath
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-18 14:26 EDT by Jesse Keating
Modified: 2013-01-09 21:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-05 13:23:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-05-18 14:26:17 EDT
Bill Nottingham created me a QA group within the accounts system.  I'd like to
allow users to just join the group w/out me having to approve them, but every
time I uncheck 'require sponsorship' and save it re-checks itself.

Strange.
Comment 1 Patrick Barnes 2006-05-23 11:04:32 EDT
That's not really going to solve your problem anyway, that's actually a 
different option.  All groups require approval for new members.  We'd need a 
new option to allow open joining without approval.
Comment 2 Ricky Zhou 2009-08-05 12:06:19 EDT
Is this still a big need?  I'm not that crazy about the idea if just for the amount of useless/spam memberships that would result from it, but if you still need this, can you close this and file a ticket at https://fedorahosted.org/fas/?
Comment 3 Jesse Keating 2009-08-05 13:23:23 EDT
Just closing.

Note You need to log in before you can comment on or make changes to this bug.